3 Replies Latest reply on Nov 7, 2011 1:55 PM by Shongrunden

    Deploying to iOS: plist not right

    netsql444

      I get this error
      The Info.plist for application at Documents/Adobe Flash Builder 4.5/Bla/bin-debug/zz.ipa specifies device capability requirements, which are not met.

       

      I am trying to deploy to my iTouch 2nd generation, since that is what I am targeting.

       

      How to get by this error and deploy a debug to device?

       

       

      Vic